Loading...
Searching...
No Matches
osmo_iuup_tnl_prim Struct Reference

`#include <iuup.h>`

## Data Fields

struct osmo_prim_hdr | oph

## Field Documentation

## oph

struct osmo_prim_hdr osmo_iuup_tnl_prim::oph

Referenced by itp_copy_c(), itp_ctrl_ack_alloc(), iuup_fsm_smpsdu_data(), iuup_rx_initialization(), osmo_iuup_tnl_prim_alloc(), osmo_iuup_tnl_prim_up(), retransmit_initialization(), rnl_to_tnl_data(), tnl_to_rnl_data(), tnp_ctrl_init_alloc(), and tnp_ctrl_nack_alloc().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/iuup.h